<application>
  <component name="RecentDirectoryProjectsManager">
    <option name="recentPaths">
      <list>
        <option value="C:/wamp64/www/jkjl" />
      </list>
    </option>
    <option name="openPaths">
      <list>
        <option value="C:/wamp64/www/jkjl" />
      </list>
    </option>
    <option name="lastPath" value="C:/wamp64/www/jkjl" />
    <option name="pid" value="" />
    <option name="additionalInfo">
      <map>
        <entry key="C:/Bitnami/wampstack-5.6.27-0/apache2/htdocs">
          <value>
            <RecentProjectMetaInfo>
              <option name="build" value="PS-163.9735.1" />
              <option name="productionCode" value="PS" />
              <option name="binFolder" value="C:/Program Files/JetBrains/PhpStorm 2016.3.1/bin" />
              <option name="projectOpenTimestamp" value="1482369822732" />
              <option name="buildTimestamp" value="1481021121031" />
            </RecentProjectMetaInfo>
          </value>
        </entry>
        <entry key="C:/Bitnami/wampstack-5.6.27-0/apache2/htdocs/jkjl">
          <value>
            <RecentProjectMetaInfo>
              <option name="build" value="PS-163.9735.1" />
              <option name="productionCode" value="PS" />
              <option name="binFolder" value="C:/Program Files/JetBrains/PhpStorm 2016.3.1/bin" />
              <option name="projectOpenTimestamp" value="1483426381168" />
              <option name="buildTimestamp" value="1481021132297" />
            </RecentProjectMetaInfo>
          </value>
        </entry>
        <entry key="C:/Bitnami/wampstack-5.6.27-0/apache2/htdocs/src">
          <value>
            <RecentProjectMetaInfo>
              <option name="build" value="PS-163.9735.1" />
              <option name="productionCode" value="PS" />
              <option name="binFolder" value="C:/Program Files/JetBrains/PhpStorm 2016.3.1/bin" />
              <option name="projectOpenTimestamp" value="1482819641821" />
              <option name="buildTimestamp" value="1481021107684" />
            </RecentProjectMetaInfo>
          </value>
        </entry>
        <entry key="C:/Bitnami/wampstack-5.6.27-0/apache2/jkjldocs">
          <value>
            <RecentProjectMetaInfo>
              <option name="build" value="PS-163.9735.1" />
              <option name="productionCode" value="PS" />
              <option name="binFolder" value="C:/Program Files/JetBrains/PhpStorm 2016.3.1/bin" />
              <option name="projectOpenTimestamp" value="1485306296650" />
              <option name="buildTimestamp" value="1481021128036" />
            </RecentProjectMetaInfo>
          </value>
        </entry>
        <entry key="$USER_HOME$/GraceEnglish">
          <value>
            <RecentProjectMetaInfo>
              <option name="build" value="PS-173.3942.32" />
              <option name="productionCode" value="PS" />
              <option name="binFolder" value="$APPLICATION_HOME_DIR$/bin" />
              <option name="projectOpenTimestamp" value="1513498519541" />
              <option name="buildTimestamp" value="1513094917882" />
            </RecentProjectMetaInfo>
          </value>
        </entry>
        <entry key="C:/wamp64/www/jkjl">
          <value>
            <RecentProjectMetaInfo>
              <option name="build" value="PS-173.4301.34" />
              <option name="productionCode" value="PS" />
              <option name="binFolder" value="$APPLICATION_HOME_DIR$/bin" />
              <option name="projectOpenTimestamp" value="1517214220092" />
              <option name="buildTimestamp" value="1516275521340" />
            </RecentProjectMetaInfo>
          </value>
        </entry>
        <entry key="D:/jkjl">
          <value>
            <RecentProjectMetaInfo>
              <option name="build" value="PS-163.10504.2" />
              <option name="productionCode" value="PS" />
              <option name="binFolder" value="C:/Program Files (x86)/JetBrains/PhpStorm 2016.3.2/bin" />
              <option name="projectOpenTimestamp" value="1487426885995" />
              <option name="buildTimestamp" value="1482245279547" />
            </RecentProjectMetaInfo>
          </value>
        </entry>
      </map>
    </option>
    <option name="lastProjectLocation" value="C:/Bitnami/wampstack-5.6.27-0/apache2/htdocs" />
  </component>
</application>